[El-errata] ELSA-2009-0337 Moderate: Enterprise Linux 3 php security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Mon Apr 6 16:26:19 PDT 2009


Enterprise Linux Security Advisory ELSA-2009-0337

https://rhn.redhat.com/errata/RHSA-2009-0337.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
php-4.3.2-51.ent.i386.rpm
php-devel-4.3.2-51.ent.i386.rpm
php-imap-4.3.2-51.ent.i386.rpm
php-ldap-4.3.2-51.ent.i386.rpm
php-mysql-4.3.2-51.ent.i386.rpm
php-odbc-4.3.2-51.ent.i386.rpm
php-pgsql-4.3.2-51.ent.i386.rpm

x86_64:
php-4.3.2-51.ent.x86_64.rpm
php-devel-4.3.2-51.ent.x86_64.rpm
php-imap-4.3.2-51.ent.x86_64.rpm
php-ldap-4.3.2-51.ent.x86_64.rpm
php-mysql-4.3.2-51.ent.x86_64.rpm
php-odbc-4.3.2-51.ent.x86_64.rpm
php-pgsql-4.3.2-51.ent.x86_64.rpm

SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/php-4.3.2-51.ent.src.rpm

Description of changes:

[4.3.2-51.ent]
- rebuild

[4.3.2-50.ent]
- add security fix for CVE-2008-5498 (#487359)

[4.3.2-49.ent]
- add security fixes for CVE-2008-3658, CVE-2008-3660,
  CVE-2008-5557, CVE-2009-0754 (#487359)
- split out gd overflow2() and make global with sane symbol name




More information about the El-errata mailing list